## r-cran-pdftools 2.2

=== debian/changelog ===
r-cran-pdftools (2.2-1) unstable; urgency=medium

  * Initial release (closes: #933243)

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jul 2019 05:36:51 +0200
