=== debian/control ===
Source: r-cran-pdftools
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.12),
               r-cran-qpdf,
               libpoppler-cpp-dev,
               poppler-data
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pdftools
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pdftools.git
Homepage: https://cran.r-project.org/package=pdftools

Package: r-cran-pdftools
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R text extraction, rendering and converting of PDF documents
 Utilities based on 'libpoppler' for extracting text, fonts, attachments
 and metadata from a PDF file. Also supports high quality rendering of
 PDF documents into PNG, JPEG, TIFF format, or into raw bitmap vectors
 for further processing in R.
