=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.12),
                r-cran-qpdf,
                libpoppler-cpp-dev,
                poppler-data
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pdftools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pdftools.git
 Homepage: https://cran.r-project.org/package=pdftools
+Rules-Requires-Root: no
 
 Package: r-cran-pdftools
 Architecture: any
