## r-cran-pdftools 3.1.0

=== DESCRIPTION ===
Package: pdftools
Type: Package
Title: Text Extraction, Rendering and Converting of PDF Documents
Version: 3.1.0
Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
      comment = c(ORCID = "0000-0002-4035-0289"))
Description: Utilities based on 'libpoppler' for extracting text, fonts, attachments and 
    metadata from a PDF file. Also supports high quality rendering of PDF documents into
    PNG, JPEG, TIFF format, or into raw bitmap vectors for further processing in R.
License: MIT + file LICENSE
URL: https://docs.ropensci.org/pdftools/ (website)
        https://github.com/ropensci/pdftools#readme (devel)
        https://poppler.freedesktop.org (upstream)
BugReports: https://github.com/ropensci/pdftools/issues
SystemRequirements: Poppler C++ API: libpoppler-cpp-dev (deb) or
        poppler-cpp-devel (rpm). The unit tests also require the
        'poppler-data' package (rpm/deb)
Encoding: UTF-8
Imports: Rcpp (>= 0.12.12), qpdf
LinkingTo: Rcpp
Suggests: png, webp, tesseract, testthat
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2022-02-16 15:48:23 UTC; jeroen
Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Repository: CRAN
Date/Publication: 2022-02-16 16:40:02 UTC
