=== debian/changelog ===
r-cran-pdftools (3.1.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.1.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 17 Feb 2022 22:45:01 +0530

r-cran-pdftools (3.0.1-2) unstable; urgency=medium

  * Team Upload.
  * Add test-dep on poppler-data (Closes: #998287)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 09 Nov 2021 02:38:56 +0530

r-cran-pdftools (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:00:29 +0200
