=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-qpdf,
                libpoppler-cpp-dev,
                poppler-data
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pdftools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pdftools.git
 Homepage: https://cran.r-project.org/package=pdftools
