## r-cran-pdftools 3.3.0

=== debian/changelog ===
r-cran-pdftools (3.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:27:38 +0200

r-cran-pdftools (3.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.2.1

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 May 2022 08:46:25 +0530

r-cran-pdftools (3.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:29:24 +0200

r-cran-pdftools (3.1.1-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Disable reprotest

  [ Andreas Tille ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:12 +0100
