=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.12),
+               r-cran-rcpp,
                r-cran-qpdf,
                libpoppler-cpp-dev,
                poppler-data
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pdftools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pdftools.git
 Homepage: https://cran.r-project.org/package=pdftools
