=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, poppler-data
Restrictions: allow-stderr
