## r-cran-pdftools 3.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: pdftools
 Type: Package
 Title: Text Extraction, Rendering and Converting of PDF Documents
-Version: 3.3.3
+Version: 3.4.0
 Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
       comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Utilities based on 'libpoppler' for extracting text, fonts, attachments and 
@@ -18,10 +18,10 @@
 Imports: Rcpp (>= 0.12.12), qpdf
 LinkingTo: Rcpp
 Suggests: png, webp, tesseract, testthat
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-07 12:31:50 UTC; jeroen
+Packaged: 2023-09-25 17:25:18 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
 Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2023-02-07 13:02:31 UTC
+Date/Publication: 2023-09-25 20:00:09 UTC
