## r-cran-pdftools 3.4.1

=== debian/changelog ===
r-cran-pdftools (3.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 10:44:01 +0900
