=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-pdftools
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -12,7 +11,7 @@
                r-cran-qpdf,
                libpoppler-cpp-dev,
                poppler-data
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pdftools
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pdftools.git
 Homepage: https://cran.r-project.org/package=pdftools
