=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/pdftools_([-\d.]*)\.tar\.gz
